Bug 860109 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3357adc079a75e4b48e3c86ad8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 20:35 EDT by Kenneth J. Jaeger
Modified: 2013-08-01 00:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.83 KB, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: environ (1.46 KB, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: backtrace (40.87 KB, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: maps (66.39 KB, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: dso_list (13.73 KB, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: var_log_messages (730 bytes, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details
File: open_fds (1014 bytes, text/plain)
2012-09-24 20:35 EDT, Kenneth J. Jaeger
no flags Details

  None (edit)
Description Kenneth J. Jaeger 2012-09-24 20:35:17 EDT
Description of problem:
I think this may have been my fault.  I was trying to move a file that was just extracted by the archive manager but it may have been getting renamed while I tried to move it.

Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus /home/ken/Downloads
crash_function: nautilus_file_operations_copy_move
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 nautilus_file_operations_copy_move at nautilus-file-operations.c
: #1 drag_data_received_callback at nautilus-places-sidebar.c
: #2 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c
: #6 g_signal_emit_by_name at gsignal.c
: #7 gtk_drag_selection_received at gtkdnd.c
: #11 g_signal_emit_by_name at gsignal.c
: #12 gtk_selection_retrieval_report at gtkselection.c
: #13 gtk_selection_convert at gtkselection.c
: #14 gtk_drag_get_data at gtkdnd.c
: #15 get_drag_data at nautilus-places-sidebar.c
Comment 1 Kenneth J. Jaeger 2012-09-24 20:35:19 EDT
Created attachment 616789 [details]
File: core_backtrace
Comment 2 Kenneth J. Jaeger 2012-09-24 20:35:21 EDT
Created attachment 616790 [details]
File: environ
Comment 3 Kenneth J. Jaeger 2012-09-24 20:35:22 EDT
Created attachment 616791 [details]
File: limits
Comment 4 Kenneth J. Jaeger 2012-09-24 20:35:24 EDT
Created attachment 616792 [details]
File: backtrace
Comment 5 Kenneth J. Jaeger 2012-09-24 20:35:25 EDT
Created attachment 616793 [details]
File: cgroup
Comment 6 Kenneth J. Jaeger 2012-09-24 20:35:27 EDT
Created attachment 616794 [details]
File: maps
Comment 7 Kenneth J. Jaeger 2012-09-24 20:35:29 EDT
Created attachment 616795 [details]
File: dso_list
Comment 8 Kenneth J. Jaeger 2012-09-24 20:35:30 EDT
Created attachment 616796 [details]
File: var_log_messages
Comment 9 Kenneth J. Jaeger 2012-09-24 20:35:32 EDT
Created attachment 616797 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:08:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:09:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:11:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 20:32:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:21:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.